load('/model/alcada/agendamento.js');
try {
    var agendamento = new Agendamento();
    agendamentoAlcada = agendamento.cadastroAgendamentoAlcada(message);
    agendamentoAlcada;
} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    } else {
        throw err;
    }
}